## node-absolute-path 0.0.0

=== debian/changelog ===
node-absolute-path (0.0.0-1) unstable; urgency=low

  [ Thorsten Alteholz ]
  * debian/control: remove xs-testsuite
  * debian/control: use secure VCS URLs
  * debian/control: bump standard to 3.9.8
  * debian/control: add myself to Uploaders:

  [ Bas Couwenberg ]
  * Initial release (Closes: #780913)

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 19 Jun 2016 18:03:07 +0200
