=== debian/control ===
Source: node-absolute-path
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Section: web
Priority: extra
Build-Depends: debhelper (>= 9),
               dh-buildinfo,
               nodejs
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-absolute-path.git
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-absolute-path.git
Homepage: https://github.com/filearts/node-absolute-path

Package: node-absolute-path
Architecture: all
Depends: ${misc:Depends},
         nodejs
Description: Node.js 0.11.x path.isAbsolute as a separate module
 absolute-path is a Node.js module that implements path.isAbsolute from
 Node.js 0.11.x.
 .
 Node.js is an event-based server-side JavaScript engine.
