=== debian/tests/control ===
Tests: require
Depends: node-absolute-path
