=== debian/watch ===
version=3
# It is not recommended use fakeupstream. Please investigate more.
# Origin url: https://github.com/filearts/node-absolute-path
# Take a look at https://wiki.debian.org/debian/watch/
# See also fakeupstream: http://anonscm.debian.org/viewvc/qa/trunk/cgi-bin/fakeupstream.cgi?view=markup
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*=// \
http://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=npmjs/absolute-path \
.*=absolute-path-(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
